Plasahosting Blogs
Web Hosting murah Indonesia

Installasi Plugins Security AdminExile untuk Joomla

March 14th 2014 in Artikel

Installasi Plugins Security AdminExile untuk Joomla

Plugins ini dapat memanipulsai alamat login standar joomla:

namadomain.com/administrator menjadi namadomain.com/administrator?nama

Hasilnya bila seorang login dengan alamat standard joomla akan dialihkan ke alamat lain, cukup ampuh menghindari serangan bruteforce

Plugins ini hanya dicoba di joomla versi 2.5, versi joomla lainnya blm dicoba.

Langkah installasi sbb:

1. Download plugins di alamat:

http://www.richeyweb.com/index.php?option=com_weblinks&view=weblink&id=27&catid=81

2. Klik menu extentions di administrator joomla

Pilih Extension Manager

di Kotak  Upload Package File pilih browse dan pilih file AdminExile yang sudah disimpan dikomputer
Klik tombol Upload dan install

3. Klik menu extentions dan pilih plug-in manager
Cari plugins: System – AdminExile dan aktipkan/enable.

4. Klik System – AdminExile.

Perhatikan dikotak sebelah kanan pada Basic Options

adminexile1
URL Access Key : admin

tujuannya untuk akses ke admin akan menjadi:

namadomain.com/administrator?admin

Redirect URL: http://www.namadomainanda.com/not_found.shtml

tujuannya pengunjung akan diarahkan ke file not_found.shtml bila tidak menggunakan alamat administrator diatas.
Pastikan file not_found.shtml sudah ada di web anda, bila tidak ada buatkan manual isikan kata kata misalnya NOT FOUND.

5. Klik Brute Force

adminexile2
Detect Brute Force pilih Yes.

terakhir tekan save.




required



required - won't be displayed


Your Comment:




Untuk pelanggan yang sudah memiliki hosting namun ingin mengarahkan webnya ke blogspot/blogger dapat mengikuti setting blogspot/blogger berikut:

1. Pastikan anda sudah mendapatkan 2 kode dari blogspot
Bila masih bingung cara mendapatkan kedua kode tersebut dapat mengikuti artikel berikut hanya langkah 1 sampai 4 saja.

2. Login ke cpanel anda.
3. Klik Advance DNS Editor.
4. Cari kotak Add a Record

Masukan […]

Previous Entry

Joomla error dengan pesan Warning: Parameter 1 to modMainMenuHelper::buildXML() expected to be a reference, value given in public_html/libraries/joomla/cache/handler/callback.php on line 99

Penyebab:

Joomla tidak compatible dengan versi PHP 5.3.x

Cara mengatasi:

1. buka file modules/mod_mainmenu/helper.php
cari kalimat:

function buildXML(&$params)
————————————————-
Hilangkan tanda &  di &$params menjadi $params
————————————————-

hasilnya seperti berikut:

function buildXML($params)

 

 

Next Entry